# Generated by Django 5.0.6 on 2024-05-22 09:50

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TaskCategory',
            fields=[
                ('code', models.CharField(max_length=5, primary_key=True, serialize=False, unique=True)),
                ('description', models.TextField(blank=True, null=True)),
            ],
        ),
    ]
